ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
li
{
float:left;
}
a:link,a:visited
{
display:block;
width:140px;
/*font-weight:bold;*/
color:#FFFFFF;
/*background-color:#ACCEDE;*/
background-color:#006030;
text-align:center;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}
a:hover,a:active
{
background-color:#94BAA8;
color:#000000;
text-shadow: none;;
}

body {
      background: #FFFFFF;   
      }
#wrap {
      width: 700px;
      text-align: left;
      }